cancel
Showing results for 
Search instead for 
Did you mean: 

neo4j connected with kuwaiba 2.0.2

Mohamed_Abozaid
Node Link

neo4j community version 3.3.3 not available .
when use version 3.5 can't change port to 7070 or 6677 to connected with kuwaiba 2.0.2 .
can help me to solve this issue ?

4 REPLIES 4

dana_canzano
Neo4j
Neo4j

@Mohamed_Abozaid 

Neo4j 3.3.3 was released 4.5 yrs ago and on Feb 12, 2022,      Is there a hard requirement to use said version and not a newer release, for example 4.4.10

Further can you provide further details on 

>can't change port to 7070 or 6677 

as these are not typical Neo4j ports

 

 

Hello dana.
I solved this issue,
You can download it Thanks for Downloading Neo4j - Neo4j Graph Data Platform. This link might change in the future, the trick is to copy the link to whatever version is available at the moment, you will find that the URL has the version number in it, just change it to the one you want to download and that's it.

@Mohamed_Abozaid 

true.  simply changing the version in the url should suffice.

However Neo4j 3.3.3 is over 4.5 years old

I know that but used old version to connect with kuwaiba